* { margin:0; padding:0;}
body { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; }
a { text-decoration:none;}
h1,h2,h3,h4,h5,h6,h7 { margin:0; padding:0; line-height:120%; margin-bottom:5px;}

.text-left { text-align:left;}
.text-left * { text-align:left;}
.text-center { text-align:center;}
.text-right { text-align:right;}
.no-padding { padding:0;}
.full-image img { width:100%; height:auto;}

.move-to-top {position:fixed; width:50px; height:50px; right:10px; bottom:0px; background-image:url(../temp-images/up-arrow.png); background-position:center center; background-repeat:no-repeat;  background-color:rgba(236,105,31,0.4); z-index:2000; display:none; }
.move-to-top:hover { background-color:rgba(236,105,31,0.7);}

.zoom-on-hover img { transform-origin:center center; -webkit-transform-origin:center center; transform:scale(1,1); -webkit-transform:scale(1,1); transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;}
.zoom-on-hover:hover img { transform:scale(1.2,1.2); -webkit-transform:scale(1.2,1.2);}

.img-border img { border:solid 1px #005dcf; box-sizing:border-box; -webkit-box-sizing:border-box;}

ul { margin:0; padding:0; list-style:none;}
ul li { background:url(../temp-images/list-bullet.png) left 10px no-repeat; padding-left:30px;}